Bug 48980 - Bombs out when starting up on line 387
Summary: Bombs out when starting up on line 387
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ksconfig   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-12 20:13 UTC by John Strange
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-18 20:30:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Strange 2001-07-12 20:13:55 UTC
Description of Problem:

During installation, the /etc/sysconfig/clock file did not seem to be 
created, so it got messed up on this file not being there.  I created the 
file from a 7.1 installation and it then bombed out on line 387, which 
when commented out it worked fine.  I don't know python well enough to 
troublshoot it though.

Comment 1 Glen Foster 2001-07-13 19:47:46 UTC
This defect considered MUST-FIX for Fairfax gold-release.

Comment 2 Brent Fox 2001-07-18 20:30:37 UTC
I have fixed the problem with the installer not creating the
/etc/sysconfig/clock file.  However, it would be helpful if you could attach the
traceback that you saw as well as your /etc/sysconfig/clock file that you copied
from the 7.1 system.

Comment 3 Brent Fox 2001-07-25 02:27:55 UTC
I have fixed the installer such that it writes out a /etc/sysconfig/clock file.
 I have also fixed ksconfig such that it will not crash in the event that
/etc/sysconfig/clock file doesn't exist.  Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.